<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a44855b664c1269f9cd1a887baabd46e">
  <dict>
    <!--2021-12-29 17:46:12.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
